BODY {margin:0px; padding:0px; height:100%;}
FORM {font-size: 10pt; font-family: 'Verdana', 'Arial'; color: Black;}
H1 {font-family: 'Verdana', 'Arial'; font-weight: bold; font-size: 22pt; color: Navy; text-align: center; font-style: normal;}
H2 {font-family: 'Verdana', 'Arial'; font-weight: bold; font-size: 18pt; color: Navy; text-align: center; margin-left: 9px; margin-right: 9px; font-style: normal;}
H3 {font-family: 'Arial'; font-size: 16pt; text-align: left; margin-left: 35px; margin-right: 35px; font-weight: normal;}
P {font-size: 11pt; font-family: 'Arial'; margin-left: 47px; margin-right: 44px; font-weight: normal;}
TABLE {font-family: 'Arial'; font-weight: bold; font-size: 10pt; color: #006600;}
TD {font-family: 'Tahoma', 'Arial'; font-size: 10pt; font-weight: normal; font-style: normal;}
INPUT {font-size: 10pt;}
SELECT {font-size: 10pt;}
SELECT.date_search {font-size: 8pt; font-family: 'Tahoma', 'Arial'; background-color: #FFFFDB;}
SELECT.loc_search {font-size: 8pt; font-family: 'Tahoma', 'Arial'; background-color: #DC143C; color: #FFFFFF;}
TH {font-family: 'Tahoma','Arial'; font-weight: bold;}
TR {font-weight: bold; font-size: 10pt; color: Black; font-family: 'Arial';}
A.tahoma {font-family: 'Tahoma', 'Arial';}
A.verdana {font-family: 'Verdana', 'Arial';}
A.menubara {font-weight:900; font-family:'Arial Black','Arial';font-size:9pt;color:#52A1E2;padding:0px 9px;text-decoration: none;}
A.menubara:hover {font-weight:900; font-family:'Arial Black','Arial';font-size:9pt;color:#D8FF3C;padding:0px 9px;text-decoration: none;}
DIV.menubar-a {border-left: 1px solid #ffffff;height: 24px;padding-top: 5px;}
DIV.menubar-a-hover {background: url(img/def/menu_bar_bg1.jpg) repeat-x;}
A.login {font-weight:900; font-family:'Arial Black','Arial';font-size:12pt;color:#ff4500;padding:0px 9px;}
A.login:hover {font-weight:900; font-family:'Arial Black','Arial';font-size:12pt;color:#D8FF3C;background-color:#00336D;padding:0px 9px;}
A.loggedin {font-weight:900; font-family:'Arial Black','Arial';font-size:9pt;color:#4B0082;padding:0px 9px;white-space: nowrap;}
A.loggedin:hover {font-weight:900;font-family:'Arial Black','Arial';font-size:9pt;color:#D8FF3C;background-color:#00336D;padding:0px 9px;white-space: nowrap;}
A.colorc {font-family: 'Tahoma', 'Arial'; color: #0000CD; font-size: 8pt; font-weight: bold;}
A.colorc:hover {font-family: 'Tahoma', 'Arial'; color: White; font-size: 8pt; font-weight: bold; background: #4682B4; text-decoration: none;}
A.colord {font-family: 'Tahoma', 'Arial'; color: #0000CD; font-size: 8pt; font-weight: bold;}
A.colord:hover {font-family: 'Tahoma', 'Arial'; color: #0000CD; font-size: 8pt; font-weight: bold; background: White; text-decoration: none;}
A.colore {font-family: 'Arial'; color: Navy; font-size: 7pt; font-weight: normal;}
A.colore:hover {font-family: 'Arial'; color: Lime; font-size: 9pt; font-weight: bold; background: #483D8B; text-decoration: none;}
A.colorf {font-family: 'Verdana', 'Arial'; color: #000066; font-size: 12pt; font-weight: normal; background: #d8bfd8;}
A.colorf:hover {font-family: 'Verdana', 'Arial'; color: #0000cd; font-size: 12pt; font-weight: normal; background: #b0e0e6; text-decoration: none;}
A.colorh {font-family: 'Tahoma', 'Arial'; font-weight:bold; font-size: 9pt; color: #000066;}
A.colorh:hover {font-family: 'Tahoma', 'Arial'; color: #e0ffff; font-weight:bold; font-size: 9pt; background: #9370db; text-decoration: none;}
A.colorj {font-family: 'Tahoma', 'Arial'; color: #000080; font-size: 10pt; font-weight: bold; background: #FFFFE0;}
A.colorj:hover {font-family: 'Tahoma', 'Arial'; color: #FFFFE0; font-size: 10pt; font-weight: bold; background: #4682B4; text-decoration: none;}
A.colork {font-family: 'Arial'; color: white;}
A.colork:hover {font-family: 'Arial'; color: #e0ffff; background: #9370db; text-decoration: none;}
A.colorl {font-family: 'Impact'; color: #000066; text-decoration: underline;}
A.colorl:hover {font-family: 'Impact'; color: #8B008B; background: #F0FFF0; text-decoration: none;}
A.colorn {font-family: 'Verdana', 'Arial'; color: #000066; text-decoration: none; font-size: 7pt;}
A.coloro {font-family: 'Verdana', 'Arial'; color: #000066; background: #FFFFFF; text-decoration: underline;}
A.coloro:hover {font-family: 'Verdana', 'Arial'; color: #7674FF; background: #FFFFFF; text-decoration: none;}
A.but1 {font-family:'Impact','Arial'; color: #191970; font-size: 10pt; text-decoration: none;}
A.but1:hover {font-family:'Impact','Arial'; color: #c71585; font-size: 10pt; text-decoration: none;}
A.but2 {font-family:'Impact','Arial'; color: #ffffff; font-size: 9pt; text-decoration: none;}
A.but2:hover {font-family:'Impact','Arial'; color: #ffd700; font-size: 9pt; text-decoration: none;}
A.but4 {font-family:'Impact','Arial'; color: #ffffff; text-decoration: none;}
A.but4:hover {font-family:'Impact','Arial'; color: #ffd700; text-decoration: none;}
.tahoma {font-family: 'Tahoma', 'Arial'; font-weight: normal;}
.arial {font-family: 'Arial', 'Helvetica'; font-weight: normal;}
.impact {font-family: 'Impact'; font-weight: normal;}
.arialblack {font-weight:900;font-family:'Arial Black','Arial';}
.narrow {font-family: 'Arial Narrow','Arial'; font-stretch: condensed;}
.tahoma {font-family: 'Tahoma', 'Arial'; font-weight: normal;}
.verdana {font-family: 'Verdana', 'Arial'; font-weight: normal;}
.verdanatenptblue {font-size: 10pt; font-family: 'Verdana', 'Arial'; color: #000066;}
.verdanaeight {font-size: 8pt; font-family: 'Verdana', 'Arial'; margin-left: 15px; margin-right: 12px;}
.verdelevenptblue {font-size: 11pt; font-family: 'Verdana', 'Arial'; color: #000066;}
.ctrverdanashadow {font-size: 8pt; font-family: 'Century Gothic', 'Arial'; font-weight: normal; color: #0000CD; text-align: center; margin-left: 22px; margin-right: 22px; padding-left: 0px; margin-bottom: 0px; margin-top: 0px; padding-right: 0px;}
.copyright {font-size: 7pt; color: #696969; font-weight: normal; font-family: 'Century Gothic', 'Tahoma';}
.copyright1 {font-size: 7pt; color: #696969; font-weight: normal; font-family: 'Arial Narrow', 'Tahoma';}
.smcenturygoth {font-size: 7pt; color: black; font-weight: bold; font-family: 'Century Gothic', 'Tahoma';}
.verdanatenpointdarkgreen {font-size: 10pt; font-family: 'Verdana', 'Arial'; margin-left: 18px; margin-right: 18px; text-align: left; color: #006400; font-weight: bold;}
.smallheadline {margin-left: 10px; margin-right: 10px;}
.arialnine {font-size: 9pt; font-family: 'Arial';}
.tahomanine {font-size: 9pt; font-family: 'Tahoma', 'Arial';}
.verdslatetenpt {font-size: 10pt; font-family: 'Verdana', 'Arial'; margin-left: 30px; margin-right: 20px; color: #2F4F4F; font-weight: bold;}
.navysevenpt {font-size: 7pt; font-family: 'Arial'; color: Navy;}
.disclaimer {font-size: 7pt; font-family: 'Arial'; color: Black; margin-left: 150px; margin-right: 150px; text-align: center;}
.tahomaboldnine {font-family: 'Tahoma', 'Arial'; font-size: 8pt; font-style: normal; font-variant: normal; font-weight: bold;}
.tahomagreenboldeight {font-family: 'Tahoma','Arial'; font-size: 8pt; font-style: normal; font-weight: bold; color: #006400;}
.tahomagreenboldnine {font-family: 'Tahoma','Arial'; font-size: 9pt; font-weight: bold; color: #006400;}
.tahomagreen {font-family: 'Tahoma','Arial'; font-style: normal; color: #006400; margin-left: 15px;}
.idtext {font-family: 'Arial Narrow','Tahoma','Arial'; font-size: 7pt; color: #006400; padding-top: 2px;}
.smalltahoma {font-family: 'Tahoma','Arial'; font-size: 8pt; font-style: normal;}
.smalltahomagray {font-family: 'Tahoma','Arial'; font-size: 8pt; font-style: normal; color: #A1A1D1;}
.tahomatenbold {font-family: 'Tahoma','Arial'; font-size: 10pt; font-weight: bold; margin-left: 10px;}
.verdtenptblue {font-size: 10pt; font-family: 'Verdana', 'Arial'; color: #000066;}
.tahomaslateseven {font-size: 7pt; color: #213737; font-weight: normal; font-family: 'Tahoma', 'Arial'; margin-left: 25px;}
.slateblueback {background: #483D8B; color: White;}
.slateback {background: #A1A1D1; color: White; font-family: 'Tahoma', 'Arial'; font-size: 8pt; font-style: normal; font-variant: normal; font-weight: bold;}
.smalltahomagrayback {font-family: 'Tahoma','Arial Narrow','Arial'; font-stretch: condensed; font-size: 8pt; font-style: normal; background-color: #D6D6CD;}
.tahomasevengray {font-family: 'Tahoma','Arial'; font-size: 7pt; color: #808080; font-weight: normal;}
.nomargins {margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding:0px;}
FORM.searchinput {font-size: 7pt; font-family: 'Tahoma', 'Arial'; margin-bottom: 0px; margin-top: 0px;}
INPUT.searchinput {font-size: 7pt; font-family: 'Tahoma', 'Arial'; background-color: #FFFFDB;}
FORM.log {font-size: 7pt; font-family: 'Tahoma', 'Arial'; margin-bottom: 0px; margin-top: 0px;}
INPUT.log {font-size: 7pt; font-family: 'Tahoma', 'Arial'; font-weight: bold; background-color: #ebf4f8; margin-left:1px;}
.seven {font-size: 7pt;}
.eight {font-size: 8pt;}
.nine {font-size: 9pt;}
.ten {font-size: 10pt;}
.eleven {font-size: 11pt;}
.thick {font-weight: bold;}
.thin {font-weight: normal;}
.blue {color: Blue;}
.crimson {color: #bc1f47;}
.iwbblue {color: #0364C5;}
.rederr {color: #ff0000; background-color: #ffff88;}
.nowrap {white-space:nowrap;}
.navy {color: #000080;}
.bg_wave_thirty {background: url(services/shared_images/bg_wave30pct.png) 50% 50% repeat-x;}
.bg_glass_forty {background: url(services/shared_images/bg_glass40pct.png) 50% 50% repeat-x;}
.bg_swirl {background: url(services/shared_images/bg_swirl30pct.png) 50% 0% no-repeat;}
.bg_swirl_narrow {background: url(services/shared_images/bg_swirl_narrow30pct.png) 50% 0% no-repeat;}
.bg_swirl_wide {background: url(services/shared_images/bg_swirl_wide30pct.png) 50% 0% no-repeat;}
.shad_rt {padding-right:4px; background: url(services/shared_images/shad_rt.png) no-repeat right bottom;}
.shad_bot {padding-bottom:4px; background: url(services/shared_images/shad_bot.png) no-repeat right bottom;}
/*Flags*/
.flag {background-image: url(services/shared_images/flags.gif);}
.fl_en {background-position: -160px -66px;}
.fl_ar {background-position: -128px -231px;}
.fl_cs {background-position: -144px -44px;}
.fl_zh {background-position: -16px -44px;}
.fl_da {background-position: -16px -55px;}
.fl_de {background-position: -160px -44px;}
.fl_es {background-position: 0px -66px;}
.fl_fr {background-position: -128px -66px;}
.fl_el {background-position: -144px -77px;}
.fl_hr {background-position: -96px -88px;}
.fl_it {background-position: -160px -88px;}
.fl_ja {background-position: -144px -99px;}
.fl_ko {background-position: -96px -110px;}
.fl_nl {background-position: -112px -121px;}
.fl_no {background-position: -144px -22px;}
.fl_pl {background-position: -96px -165px;}
.fl_pt {background-position: 0px -176px;}
.fl_ro {background-position: -64px -176px;}
.fl_ru {background-position: -80px -176px;}
.fl_sk {background-position: -80px -187px;}
.fl_sl {background-position: -64px -187px;}
.fl_fi {background-position: -48px -66px;}
.fl_sv {background-position: -16px -187px;}
.fl_tr {background-position: -64px -209px;}
.fl_vi {background-position: -144px -220px;}
.fl_hi {background-position: 0px -154px;}